body {
  margin: 0;
  padding: 1rem;
}

.container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.column {
  padding: 1rem;
  border-radius: 8px;
  background-color: hsl(240, 62%, 90%);
 width: 25%;
}


.form-inline {  
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.form-inline label {
  margin: 5px 10px 5px 0;
}

.form-inline input {
  vertical-align: middle;
  margin: 5px 10px 5px 0;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
}

.form-inline button {
  padding: 10px 20px;
  background-color: dodgerblue;
  border: 1px solid #ddd;
  color: white;
  cursor: pointer;
}

.form-inline {
    flex-direction: column;
    align-items: stretch;
  }
}

      
@media (max-width: 1024px) {
  .container {
    grid-template-columns: 1fr;
  }
}</style>